BUNDLE-REMOVE(1)

NAME
bundle-remove - Removes gems from the Gemfile

SYNOPSIS
`bundle remove [GEM [GEM ...]]

DESCRIPTION
Removes the given gems from the Gemfile while ensuring that the resulting Gemfile is still valid. If a gem cannot be removed, a warning is printed. If a gem is already absent from the Gemfile, and error is raised.

Example:

bundle remove rails

bundle remove rails rack